# Uses of Class
com.ngrok.definitions.TcpEdgeList

Packages that use TcpEdgeList
Package
Description
com.ngrok.services

- ## Uses of TcpEdgeList in com.ngrok.services

  Methods in com.ngrok.services that return types with arguments of type TcpEdgeList
  Modifier and Type
  Method
  Description
  `Page<TcpEdgeList>`
  EdgesTcp.ListCallBuilder.`blockingCall()`
  Initiates the API call and blocks until it returns.
  `CompletionStage<Page<TcpEdgeList>>`
  EdgesTcp.ListCallBuilder.`call()`
  Initiates the API call asynchronously.